# Copyright (c) 2021 Mate Soos
# 
# Permission is hereby granted, free of charge, to any person obtaining a copy
# of this software and associated documentation files (the "Software"), to deal
# in the Software without restriction, including without limitation the rights
# to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
# copies of the Software, and to permit persons to whom the Software is
# furnished to do so, subject to the following conditions:
# 
# The above copyright notice and this permission notice shall be included in
# all copies or substantial portions of the Software.
# 
# THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
# IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
# FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
# AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
# LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
# OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN
# THE SOFTWARE.


# Config file for the installed breakid Package
# It defines the following variables
#  BREAKID_INCLUDE_DIRS - include directories for breakid
#  BREAKID_LIBRARIES    - libraries to link against
#  BREAKID_EXECUTABLE   - the breakid executable

# Compute paths
get_filename_component(BREAKID_CMAKE_DIR "${CMAKE_CURRENT_LIST_FILE}" PATH)
set(BREAKID_INCLUDE_DIRS "/usr/include")

# Our library dependencies (contains definitions for IMPORTED targets)
include("${BREAKID_CMAKE_DIR}/breakidTargets.cmake")

# These are IMPORTED targets created by breakidTargets.cmake
set(BREAKID_LIBRARIES breakid)
set(BREAKID_STATIC_LIBRARIES breakid)
set(BREAKID_STATIC_LIBRARIES_DEPS )
set(BREAKID_VERSION_MAJOR 3)
set(BREAKID_VERSION_MINOR 1)
set(BREAKID_EXECUTABLE breakid)
